## golang-github-jpillora-sizestr 1.0.0

=== debian/changelog ===
golang-github-jpillora-sizestr (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jan 2021 10:13:31 +0100
