=== debian/control ===
Source: golang-github-jpillora-sizestr
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jpillora-sizestr
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jpillora-sizestr.git
Homepage: https://github.com/jpillora/sizestr
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jpillora/sizestr

Package: golang-github-jpillora-sizestr-dev
Architecture: all
Depends: ${misc:Depends}
Description: Pretty print byte counts in Go (library)
 This package contains a print byte counts in Go. It converts 231938 into
 232KB.
